:root {
 --topmenu_background_color: #121814;
 --topmenu_text_color: #ffffff;
 --topmenu_active_background_color: #fff;
 --topmenu_active_text_color: #333;
 --topmenu_hover_background_color: #bbb;
 --topmenu_hover_text_color: #000;
 --system_text_color: #000;
 --system_link_color: #283EB5;
 --system_link_hover_color: #283EB5;
 --system_background_color: #f0f0f0;
 --system_background_image_repeat: repeat-x;
 --header_bg: #121814;
 --header_text_color: transparent;
 --header_height: 150px;
 --h1_color: #000000;
 --h2_color: #0c60d8;
 --menu_title_bg: #0c60d8;
 --menu_title_color: #fff;
 --menu_text_color: #283EB5;
 --menu_position: Right;
 --menu_width: 157px;
 --main_part_width: 813px;
 --menu_text_hover_color: #283EB5;
 --content_background_color: #f7f7f7;
 --content_background_image_repeat: no-repeat;
 --menu_title_hover_color: #fff;
 --top_list_bg_color: #555;
 --visit_button_bg_color: #0c60d8;
 --visit_button_bg_hover_color: #5d95e5;
 --main_part_position: left;
 --sticky_banner_background_color: #999;
 --hig_background_image: url('/img/header4.png');
 --cig_background_image: ;
 --sig_background_image: ;
 --default_font_family: 'Inter';
 --header_font_family: 'Roboto';
 --content_font_family: 'Inter';
 --menu_font_family: 'Inter';
 --footer_font_family: 'Inter';
 }

  @font-face {
 font-family: 'Inter';
 font-weight: 300;
 font-display: swap;
 src: url(/fonts/Inter/InterVariable.woff2) format('woff2') tech(variations);
 }
 @font-face {
 font-family: 'Roboto';
 font-weight: 300;
 font-display: swap;
 src: url(/fonts/Roboto/roboto.woff2) format('woff2') tech(variations);
 }
 @supports not font-tech(variations) {
 @font-face {
 font-family: 'Inter';
 font-weight: 300;
 font-display: swap;
 src: url(/fonts/Inter/InterVariable.woff2) format('woff2');
 }
 @font-face {
 font-family: 'Roboto';
 font-weight: 300;
 font-display: swap;
 src: url(/fonts/Roboto/roboto.woff2) format('woff2');
 }
 }